Metacat - Bug #7021

"Award number is missing." error from the registry when registry.show.funding=false
05/06/2016 11:53 AM - Lauren Walker

Status: Closed Start date: 05/06/2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: registry Estimated time: 0.00 hour
Target version: 2.6.0 Spent time: 0.00 hour
Bugzilla-ld:

Description

When | attempted to submit metadata in the registry and have registry.show.funding=false in the metacatui.properties file, | still get
an error message that the award number is missing. This is using the METACAT_2_6_0_ALPHA_2 tag.

History

#1 - 05/06/2016 11:54 AM - Lauren Walker
- Assignee deleted (Shaun Walbridge)

#2 - 05/06/2016 11:58 AM - Lauren Walker

Oh, and registry.required.funding=false as well

#3 - 05/13/2016 03:47 PM - Chris Jones

- Status changed from New to Closed

This is fixed in the register-dataset.cgi logic now. Thanks Lauren.
